svg .svg-elem-1 {
    fill: transparent;
    -webkit-transition: fill 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.3s;
    transition: fill 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.3s;
}

svg.active .svg-elem-1 {
    fill: rgb(255, 255, 255);
}

svg .svg-elem-2 {
    fill: transparent;
    -webkit-transition: fill 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    transition: fill 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
}

svg.active .svg-elem-2 {
    fill: rgb(255, 255, 255);
}

svg .svg-elem-3 {
    fill: transparent;
    -webkit-transition: fill 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.5s;
    transition: fill 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.5s;
}

svg.active .svg-elem-3 {
    fill: rgb(255, 255, 255);
}

svg .svg-elem-4 {
    fill: transparent;
    -webkit-transition: fill 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.6000000000000001s;
    transition: fill 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.6000000000000001s;
}

svg.active .svg-elem-4 {
    fill: rgb(255, 255, 255);
}

svg .svg-elem-5 {
    fill: transparent;
    -webkit-transition: fill 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.7s;
    transition: fill 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.7s;
}

svg.active .svg-elem-5 {
    fill: rgb(255, 255, 255);
}

svg .svg-elem-6 {
    fill: transparent;
    -webkit-transition: fill 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.8s;
    transition: fill 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.8s;
}

svg.active .svg-elem-6 {
    fill: rgb(255, 255, 255);
}

svg .svg-elem-7 {
    fill: transparent;
    -webkit-transition: fill 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.9000000000000001s;
    transition: fill 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.9000000000000001s;
}

svg.active .svg-elem-7 {
    fill: rgb(255, 255, 255);
}

svg .svg-elem-8 {
    fill: transparent;
    -webkit-transition: fill 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1s;
    transition: fill 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1s;
}

svg.active .svg-elem-8 {
    fill: rgb(255, 255, 255);
}

svg .svg-elem-9 {
    fill: transparent;
    -webkit-transition: fill 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.1s;
    transition: fill 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.1s;
}

svg.active .svg-elem-9 {
    fill: rgb(255, 255, 255);
}

svg .svg-elem-10 {
    fill: transparent;
    -webkit-transition: fill 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.2s;
    transition: fill 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.2s;
}

svg.active .svg-elem-10 {
    fill: rgb(255, 255, 255);
}